<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

  function tep_get_session_heading_title($session_id, $language_id) {
    $session_query = tep_db_query("select sessions_heading_title from " . TABLE_EVENTS_SESSIONS_DESCRIPTION . " where sessions_id = '" . $session_id . "' and language_id = '" . $language_id . "'");
    $session = tep_db_fetch_array($session_query);
    return $session['sessions_heading_title'];
  }

  function tep_get_session_description($session_id, $language_id) {
    $session_query = tep_db_query("select sessions_description from " . TABLE_EVENTS_SESSIONS_DESCRIPTION . " where sessions_id = '" . $session_id . "' and language_id = '" . $language_id . "'");
    $session = tep_db_fetch_array($session_query);
    return $session['sessions_description'];
  }

?>
